# WithinRange
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**srcLatitude** | [**Float**](float.md) | Source asset latitude | [optional] [default to null]
**srcLongitude** | [**Float**](float.md) | Source asset longitude | [optional] [default to null]
**dstLatitude** | [**Float**](float.md) | Destination asset latitude | [optional] [default to null]
**dstLongitude** | [**Float**](float.md) | Destination asset longitude | [optional] [default to null]
**within** | [**Boolean**](boolean.md) | Within range result (e.g. true &#x3D; within range, false &#x3D; beyond range) | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

